vPNAuthenticationPolicy.name=VPN Client
name.name=Policy Name
name.desc=The name of this Authentication Policy
weight.name=Weight
weight.desc=Determines which policy is selected when a login matches multiple policies. The lower the number, the higher the priority; in effect the policy with the lowest weight value will be used.
 
vPNAuthenticationPolicy.updated=VPN Authentication Policy Updated
vPNAuthenticationPolicy.created=VPN Authentication Policy Created
vPNAuthenticationPolicy.deleted=VPN Authentication Policy Deleted